<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.2001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30001"
		IDS="JingChengGuangLi"
    	Show="1" 
		ExcludeSystem="Windows8Later;"
		GroupID="3"
    	Name="任务管理器" 
    	Description="找出当前最占用资源的程序" 
    	IconPath="AdvanceTools_pic_360TaskMgr_10_52.png" 
    	IconPath_32="AdvanceTools_pic_360TaskMgr_10_32.png" 
    	AppPath="netmon\360taskmgr.exe" 
        Param=""  
        InstallType="1"       
        Pdown32="http://update.360safe.com/v3/Adv360taskmgr_32.cab"
        Pdown64="http://update.360safe.com/v3/Adv360taskmgr_64.cab"
        CHKFile="netmon\360taskmgr.exe; "
        CHKDataFile="" 
		Order="50"
		UninstallType="3"
		UninstallFile="netmon\360taskmgr.exe;netmon\360taskmgr.log;netmon\360gmcfg.ini;"
		UninstallExe ="netmon\360taskmgr.exe"
        UninstallArg="/uninstall"
		UninstDelCfgSect="360taskmgr.exe;"
    />  
  
   </ToolsList>
  
</AdvTools>